{
    "specVersion": "1.4",
    "metadata": {
        "timestamp": "2025-10-22T17:48:11+02:00",
        "tools": [
            {
                "vendor": "i-net software GmbH",
                "name": "BuildScripts",
                "version": "25.10"
            }
        ],
        "manufacture": {
            "name": "i-net software GmbH",
            "url": [
                "https://www.inetsoftware.de/i-net-cowork/"
            ],
            "contact": [
                {
                    "name": "i-net CoWork",
                    "email": "cowork@inetsoftware.de"
                }
            ]
        },
        "component": {
            "bom-ref": "de.inetsoftware.cowork:file:cowork.meetingrooms:25.10.219",
            "mime-type": "application/zip",
            "type": "file",
            "group": "de.inetsoftware.cowork",
            "name": "cowork.meetingrooms",
            "version": "25.10.219",
            "author": "i-net software GmbH",
            "supplier": {
                "name": "i-net software GmbH",
                "url": [
                    "https://www.inetsoftware.de/i-net-cowork/"
                ],
                "contact": [
                    {
                        "name": "i-net CoWork",
                        "email": "cowork@inetsoftware.de"
                    }
                ]
            },
            "copyright": "Copyright \u00a9 2022-2025 i-net software GmbH",
            "cpe": "cpe:/a:de.inetsoftware:cowork.meetingrooms:25.10.219:*:*:*:*:*:*:*",
            "purl": "pkg:maven/de.inetsoftware/cowork.meetingrooms@25.10.219?packaging=zip&repository_url=maven.inetsoftware.de/release/"
        }
    },
    "serialNumber": "urn:uuid:80600418-9bc6-4be1-ac62-8b7695638fc6",
    "$schema": "http://cyclonedx.org/schema/bom-1.4.schema.json",
    "bomFormat": "CycloneDX",
    "version": 219,
    "dependencies": [
        {
            "ref": "de.inetsoftware.cowork:file:cowork.meetingrooms:25.10.219"
        }
    ]
}